@charset "UTF-8";

/* service */
.wrap-service {position: relative; width:100%; height:100%; padding:1rem 5rem 0 7.5rem;}
.wrap-service h2 {font-family: pb; font-size: 3rem; color:#111;}
.wrap-service .title {display: flex; align-items: center; justify-content: space-between; padding:0rem 0 4rem 0}
.wrap-service .prevnext {position: relative; font-size: 0;}
.wrap-service .prevnext button {position: relative; width: 1.7rem; height:1.4rem; text-indent: -9999rem;}
.wrap-service .prevnext .prev {margin-right:0.7rem; background:url('../images/ic-service-prev.png') no-repeat center;}
.wrap-service .prevnext .prev::after {content:''; position:absolute; right:-0.7rem; top:50%; width: 0.2rem; height:0.2rem; margin-top:-0.1rem; background:#777;}
.wrap-service .prevnext .next {margin-left: 0.5rem; background:url('../images/ic-service-next.png') no-repeat center;}
.wrap-service .prevnext .prev:hover {background:url('../images/ic-service-prev-on.png') no-repeat center;}
.wrap-service .prevnext .next:hover {background:url('../images/ic-service-next-on.png') no-repeat center;}
.wrap-service .slider {overflow:hidden; margin:0 -3rem;}
.wrap-service .slider li {padding:0 3rem;}
.wrap-service .box {text-align: center;}
.wrap-service .img-box {display: flex; align-items: center; justify-content: center; height:8rem;}
.wrap-service .sj {display: block; margin-top: 1rem; font-family: pr; font-size: 1.6rem; text-align: center; color:#333; line-height: 2rem;}
.wrap-service a:hover .sj {font-family: pb;}
.wrap-service a .sj span {background-image: linear-gradient(#333, #333); background-repeat: no-repeat; background-position: left 0 bottom 0; background-size: 0 0.1rem; transition: background-size .5s;}
.wrap-service a:hover .sj span {background-size:100% 0.1rem;}

@media screen and (max-width:1200px) {
    .wrap-service {max-width:81rem; margin:0 auto; padding:3.5rem 0 6rem 0;}
    .wrap-service .frame {padding:0 7.5rem 0 7.5rem;}
    .wrap-service .title {padding-bottom:3rem;}
}
@media screen and (max-width:768px) {
    .wrap-service .frame {padding:0;}
    .wrap-service h2 {font-size: 2.5rem;}
}